@charset "utf-8";
/* CSS Document */
/* ARCHIVO DE ESTILOS PARA LOS REPORTES */	
	
	.TipoFuente0{
		font-size: 20px;
		font-family:"MS Serif", "New York", serif;
		vertical-align:central;
		text-align:center;
		padding: auto;
		height: 20px;
		color:#8F0000;
		}
		
	.TipoFuente1{
		font-size: 15px;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		vertical-align:central;
		text-align:center;
		padding: auto;
		color:#8F0000;
		}
		
	.TipoFuente2{
		font-size:13px;
		vertical-align:central;
		text-align:center;
		padding: auto;
		height: 20px;
		}
		
	.TipoFuente2{
		font-size:13px;
		vertical-align:central;
		text-align:center;
		padding: auto;
		height: 20px;
		}
		
	.TipoFuente3{
		font-size:11px;
		vertical-align:central;
		text-align:center;
		padding: 2px;
		height: 10px;
		}	
		
	.TipoFuente4{
		font-size:10px;
		vertical-align:central;
		text-align:center;
		padding: 2px;
		height: 25px;
		width: 15px;
		}
		
	.TipoColor1{
		color:#8B4513;
		font-weight:bold;	
		}	
		
	.TipoColor2{
		color:#00C057;
		}
	
	.Rotate-90
		{
		  -webkit-transform: rotate(-90deg);
		  -moz-transform: rotate(-90deg);
		  -ms-transform: rotate(-90deg);
		  -o-transform: rotate(-90deg);
		  transform: rotate(-90deg);
		 
		  -webkit-transform-origin: 50% 50%;
		  -moz-transform-origin: 50% 50%;
		  -ms-transform-origin: 50% 50%;
		  -o-transform-origin: 50% 50%;
		  transform-origin: 50% 50%;
	
		  width: 5px;
			  /* abajo  */
		  border: 0px 0px 0px 0px;
			   /* arr der aba izq*/
		  margin: 25px 7px 0px 7px;
				/* izq arr der abj*/
		  padding: 0px 10px 0px 0px;
		  vertical-align:central;
		  text-align:left;
		 
		}
		
	.classScroll{
		height: 500px;
		width: 770px;
		border: 1px solid #ddd;
		/*background: #f1f1f1;*/
		overflow-y: scroll;
		}	
		
	.tabular-content {
	  border-collapse: collapse;
	  border: 1px solid #265374;
	  border-bottom:1px solid #265374;
	  font-size: 12px;
	  background:#FFF;
	  /*width: 820px;*/
	}
	
	.tabular-contentn : hover {
	  background-color: #CFF;
	   border: 1px solid #265374;
	}
	
	.tabular-contentn td {
		border: 1px;
		border-collapse:inherit;
		border: 1px solid #265374;
		 /* padding: 4px 5px;*/
		}

	.tabular-content th {
		  color: #FFF;
		  background: #069; /* #254156;*/
		  border: 1px solid #265374;
		 /* padding: 5px;*/
		}
		
	.centrarTabla{
		border:0; 
		padding:0; 
		margin:0; 
		margin-left:auto; 
		margin-right: auto;
		}	
			
		
/**************************************/			
	.divcuerpoReport {
	
		position: relative;
		width: 950px;
		margin:1px 1px 1px 1px;
		border: 1px 0px 1px 0px;
		border-width: thick;
		padding: 1px 1px;
		height:100%;
		background: #B0C4DE;/*#4682B4;/*#D8D8D8;*/
		}	
	
	.divformularioReport {	
	
		padding-left:1px;/*15px*/
		padding-top:2px;/*15px*/
		padding-right:1px;/*15px*/
		padding-bottom:2px;
		margin-top: 1px;/*10px*/
		margin-left: 1px;/*10px*/
		margin-right: 1px;/*10px*/
		margin-bottom: 1px;/*10px*/
		border-width: thick;
		height: 95%;
		/*background:white;*/
		color: #C06; /*#F0F7F7;*/
		background:#FFF;
	}	
	
	.divcuerpo{
		position: relative;
		width: 950px;
		margin:1px 1px 1px 1px;
		border: 1px 0px 1px 0px;
		border-width: thick;
		padding: 1px 1px;
		height:100%;
		background: #B0C4DE;/*#4682B4;/*#D8D8D8;*/
	}
	
	.divcuerpocal{
		position: relative;
		width: 950px;
		margin:1px 1px 1px 1px;
		border: 1px 0px 1px 0px;
		border-width: thick;
		padding: 1px 1px;
		height:100%;
		/*background: #B0C4DE;*/
	}
	.divcuerpoin2{
		position: relative;
		width: 950px;
		margin:1px 1px 1px 1px;
		border: 1px 0px 1px 0px;
		border-width: thick;
		padding: 1px 1px;
		height:100%;
		/*background: #B0C4DE;*/
	}
	
	.divformulario{
		padding-left:1px;/*15px*/
		padding-top:2px;/*15px*/
		padding-right:1px;/*15px*/
		padding-bottom:2px;
		margin-top: 1px;/*10px*/
		margin-left: 1px;/*10px*/
		margin-right: 1px;/*10px*/
		margin-bottom: 1px;/*10px*/
		border-width: thick;
		height: 95%;
		/*background:white;*/
		color: #C06; /*#F0F7F7;*/
		background:#FFF;
		
	}
	
	.divencabezadoReport{

		padding-left:10px;
		padding-top:10px;/*10*/
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 0px;/*10px*/
		margin-left: 0px;/*10px*/
		margin-right: 0px;/*10px*/
		margin-bottom: 4px;/*10px*/
		
	/*	background: -moz-radial-gradient(center, ellipse farthest-corner,  #6A5ACD 30%, #191970);		
		/*background: -moz-radial-gradient(center, ellipse farthest-corner,  #6A5ACD 20%, #006400);/* FIREFOX 3.6+ *
		background: -ms-radial-gradient( center, ellipse farthest-corner, #6A5ACD 30%, #191970);/* IE 10+ *
		background: -webkit-radial-gradient( center, ellipse farthest-corner, #6A5ACD 30%, #191970);/* FF 3.6+ *
		background: -o-radial-gradient(center, ellipse farthest-corner, #6A5ACD 30%, #191970);*/
		
		background:#000;/*:#8f080B;*/
		text-align:center;	
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 17px;
		color:  #ffffff;
		}
	
	.divmenuReport{
		
		padding-left:6px;/*10px*/
		padding-top:3px;/*10px*/
		padding-right:6px;/*10px*/
		padding-bottom:3px;/*10px*/
		margin-top: 10px;/*10px*/
		margin-left: 0px;/*10px*/
		margin-right: 0px;/*10px*/
		margin-bottom: 4px;/*0px*/
		
		background:#336699;/*#33334F; /*#808080;*/
		text-align:left;
		
		font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
		font-size: 15px;
		color: white;
		}
	
	
	 .divpartescontenidoReport {
 	
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 2px;
		margin-left: 2px;
		margin-right: 2px;
		margin-bottom: 2px;
		border-width:thin;		
		background:#D8D8D8;
		font-size: 11px;
		height:auto;
		color: #000000;
		background:#FFF;
	 	}
	.divpartescontenido {
 	
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 2px;
		margin-left: 2px;
		margin-right: 2px;
		margin-bottom: 2px;
		border-width:thin;		
		background:#D8D8D8;
		font-size: 11px;
		height:auto;
		color: #000000;
		background:#FFF;
	 	}
	.tabsContenido{
 	
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 2px;
		margin-left: 2px;
		margin-right: 2px;
		margin-bottom: 2px;
		border-width:thin;		
		background:#D8D8D8;
		font-size: 11px;
		height:auto;
		color: #000000;
		background:#FFF;
	 	}
	.divpieReport{
		
		padding-left:10px;
		padding-top:10px;
		padding-right:10px;
		padding-bottom:10px;
		margin-top: 10px;/*10px*/
		margin-left: 0px;/*10px*/
		margin-right: 0px;/*10px*/
		margin-bottom: 10px;/*10px*/
		
		background:#06080B;
		text-align:center;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: white;
		}
	
		
	.divcuerpo .divformulario .divpartescontenidoReport table tr td span {
		font-family: Tahoma, Geneva, sans-serif;
		/*font-size:12px;*/
	}
	
	.showInformacion{
		
		background:#FFF;
		
		}


